<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE device SYSTEM "hpzscwn7.dtd">

<device>
  <software>
    <file_header>
      <file_name>hpc95006.xml</file_name>
         <file_version>071.66132</file_version>
         <file_timestamp>03/07/2007</file_timestamp>
    </file_header>
    <component>
      <name>Mombi</name>
      <helper>
        <name></name><!--        put a name if we have multiple helpers       -->
        <events><!--        =========================================        --><!--                    DMCInstallTime                       --><!--         called during DMC Install Time (Import)         --><!--        =========================================        -->
          <event>
            <name>DMCInstallTime</name>
            <macro_name>macro_PrintQualityImport</macro_name>
          </event><!--        =========================================        --><!--                    DMCUpgradeTime                       --><!--         called during DMC Upgrade Time (Export)         --><!--        =========================================        -->
          <event>
            <name>DMCUpgradeTime</name>
            <macro_name>macro_PrintQualityExport</macro_name>
          </event>
        </events>
        <features><!--        =========================================        --><!--                        MediaType                        --><!--        =========================================        -->
          <feature>
            <name>MediaType</name>
            <macro_name>macro_MediaType</macro_name>
          </feature><!--        =========================================        --><!--                        Print Quality Group              --><!--        =========================================        -->
          <feature>
            <name>PrintQualityGroup</name>
            <macro_name>macro_PrintQualityGroup</macro_name>
            <disable>PrintQualityGroup</disable>
          </feature>
          <feature>
            <name>CustomSize</name>
            <macro_name>macro_custom_size</macro_name>            
          </feature>
                    <feature>
              <name>HPSmartHub</name>
                  <switch>
                      <name>HPSmartHub</name>
                            <case>
                                <name>Inet_SID_263_BID_276_HID_265</name>
                                <data></data>
                            </case>
                            <case>
                                <name>Inet_SID_264_BID_276_HID_266</name>
                                <data>http://www.hp.com/go/ispe?origin=dp</data>
                            </case>
                            <case>
                                <name>Inet_SID_251_BID_276_HID_267</name>
                                <data>http://h20180.www2.hp.com/apps/Nav?h_lang=ar&amp;h_cc=us&amp;h_pagetype=s-001&amp;h_product=CB480A&amp;h_page=hpcom&amp;S-S-E001-1</data>
                            </case>
                            <case>
                                <name>Inet_SID_252_BID_276_HID_268</name>
                                <data>http://h20180.www2.hp.com/apps/Nav?h_lang=ar&amp;h_cc=us&amp;h_pagetype=s-003&amp;h_product=CB480A&amp;h_page=hpcom&amp;S-S-E001-1</data>
                            </case>
                            <case>
                                <name>Inet_SID_253_BID_276_HID_269</name>
                                <data>http://www.hp.com/go/drivercheck</data>
                            </case>
                            <case>
                                 <name>Inet_SID_275_BID_276_HID_276</name>
                                 <data>http://www.hp.com/go/coloraccess</data>
                            </case>		  
                             <case>
                                <name>Inet_SID_298_BID_276_HID_280</name>
                                <data>http://www.hp.com/post-embed/ordersupplies-na?AppName=Mombi&amp;Product_Name=HP Color LaserJet 9500</data>
                             </case>
                      </switch>
            </feature>
        </features>
        <macros><!--        =========================================        --><!--                        MediaType                        --><!--        =========================================        -->
          <macro>
            <name>macro_MediaType</name>
            <call>macro_PrintQuality</call>
          </macro><!--        =========================================        --><!--                        Print Quality Group              --><!--                                                         --><!--        Print Quality options have single level          --><!--        association only                                 --><!--        =========================================        -->
          <macro>
            <name>macro_PrintQualityGroup</name>
            <switch>
              <name>PrintQualityGroup</name>
              <case>
                <name>PQGroup_1</name>
                <select_option>Resolution.600dpi</select_option>
                <select_option>PrintQualityGroup.PQGroup_1</select_option>
              </case>
            </switch>
          </macro><!--        =========================================        --><!--           Print Quality Import                          --><!--          Mapping is as follows                          --><!--          (a) Normal  - PQGroup_1                        --><!--                                                         --><!--        Print Quality options have single level          --><!--        association only                                 --><!--        =========================================        -->
          <macro>
            <name>macro_PrintQualityImport</name>
            <switch>
              <name>PrintQualityImport</name>
              <case>
                <name>Normal</name>
                <map_option>PQGroup_1</map_option>
              </case>
            </switch>
            <call>macro_PrintQualityGroup</call>
          </macro><!--        =========================================        --><!--           Print Quality Export                          --><!--          Mapping is as follows                          --><!--          (a) Normal  - PQGroup_1                        --><!--                                                         --><!--        Print Quality options have single level          --><!--        association only                                 --><!--        =========================================        -->
          <macro>
            <name>macro_PrintQualityExport</name>
            <switch>
              <name>PrintQualityExport</name>
              <case>
                <name>PQGroup_1</name>
                <unmap_option>Normal</unmap_option>
              </case>
            </switch>
          </macro>
          <macro>
            <name>macro_pop_up_CustomPaper</name>
            <title>876</title>
            <icon>MB_ICONWARNING</icon>
            <string_id>4254</string_id>
            <message_type>MB_OK</message_type>
            <showpopup>MSG_BOX</showpopup>
          </macro>
          <macro>
            <name>macro_custom_size</name>
            <option_name>min_width.98044</option_name>
            <option_name>max_width.431800</option_name>
            <option_name>min_length.169926</option_name>
            <option_name>max_length.594106</option_name>
          </macro>
        </macros>
        <presets>
          <presetenglish>
            <name>Default Print Settings</name>
            <resource_id>3041</resource_id>
            <setting>PrintQualityGroup.PQGroup_1</setting>
          </presetenglish>
          <presetenglish>
            <name>Booklet on 11x17</name>
            <resource_id>3097</resource_id>
            <setting>FitToOtherSizeChoice.FitToOtherSize</setting>
            <setting>TargetSizeChoice.11x17</setting>
            <setting>BookletPrintingChoice.ON</setting>
            <setting>Stapling.Stitching</setting>
            <setting>OutputBin.Auto</setting>
          </presetenglish>
          <presetenglish>
            <name>Booklet on A3</name>
            <resource_id>3098</resource_id>
            <setting>FitToOtherSizeChoice.FitToOtherSize</setting>
            <setting>TargetSizeChoice.A3</setting>
            <setting>BookletPrintingChoice.ON</setting>
            <setting>Stapling.Stitching</setting>
            <setting>OutputBin.Auto</setting>
          </presetenglish>
          <presetenglish>
            <name>Booklet on A4</name>
            <resource_id>3099</resource_id>
            <setting>FitToOtherSizeChoice.FitToOtherSize</setting>
            <setting>TargetSizeChoice.A4</setting>
            <setting>BookletPrintingChoice.ON</setting>
            <setting>Stapling.Stitching</setting>
            <setting>OutputBin.Auto</setting>
          </presetenglish>
          <presetenglish>
            <name>Booklet on Letter</name>
            <resource_id>3100</resource_id>
            <setting>FitToOtherSizeChoice.FitToOtherSize</setting>
            <setting>TargetSizeChoice.LETTER</setting>
            <setting>BookletPrintingChoice.ON</setting>
            <setting>Stapling.Stitching</setting>
            <setting>OutputBin.Auto</setting>
          </presetenglish>
          <presetenglish>
            <name>User Guide Print Settings</name>
            <resource_id>3042</resource_id>
            <setting>Duplex.True</setting>                       
            <setting>FlipPagesUp.True</setting>
            <setting>MediaType.PLAIN</setting>
            <setting>PrintQualityGroup.PQGroup_2</setting>
            <setting>NUpChoice.TwoUp</setting>
            <setting>NupPageOrderChoice.RightThenDown</setting>
          </presetenglish>
          <presetenglish>
            <name>HP CLJ 4550 Color Emulation</name>
            <resource_id>4140</resource_id>
            <setting>HPColorSmart.Manual</setting>
            <setting>HPColorSmart_Text_RGBColor.Vivid</setting>
            <setting>HPColorSmart_Graphics_RGBColor.Vivid</setting>
            <setting>HPColorSmart_Photo_RGBColor.Vivid</setting>
          </presetenglish>
         </presets>
		  <DocUISettings>
       
    <DocSetting>
      <name>General Everyday Printing</name>
      <resource_id>4404</resource_id> 
      <bitmap_id>327</bitmap_id>
      <custbitmap_id>328</custbitmap_id>
   
   <DocFeature>
          <name>InputBin</name>
          <resource_id>6192</resource_id>
          <help_id>14025</help_id>
          <select_option>Automatically Select</select_option>
          <hidden>False</hidden>

          <DocOption>
             <name>Automatically Select</name>             
          </DocOption>  
        
          <DocOption>
             <name>PrinterSelect</name>             
          </DocOption>

          <DocOption>
             <name>ManualFeed</name>             
          </DocOption>

          <DocOption>
             <name>Tray1</name>             
          </DocOption>

          <DocOption>
             <name>Tray2</name>             
          </DocOption>

          <DocOption>
             <name>Tray3</name>             
          </DocOption>

          <DocOption>
             <name>Tray4_2000</name>             
          </DocOption>
          
     </DocFeature>
   
     <DocFeature>
          <name>Stapling</name>
          <resource_id>4006</resource_id>
          <help_id>15106</help_id>
          <select_option>None</select_option>
          <hidden>False</hidden>           

          <DocOption>
            <name>None</name>
          </DocOption>
          <DocOption>
            <name>1parallel</name>
          </DocOption>
         <DocOption>
            <name>1diagonal</name>
          </DocOption>
          <DocOption>
            <name>2parallel</name>
          </DocOption>
          <DocOption>
            <name>3parallel</name>
          </DocOption>
          <DocOption>
            <name>6parallel</name>
          </DocOption>
           <DocOption>
            <name>Stitching</name>
          </DocOption>
         
      </DocFeature>
         
      <DocFeature>
          <name>PaperSize</name>
          <resource_id>6190</resource_id>
          <help_id>15284</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>81</name>
                  <select_option>A4</select_option>
              </case>
              <case_default>
                  <select_option>A4</select_option>
              </case_default>
          </switch>

          
        <DocOption>
            <name>LETTER</name>            
          </DocOption>

		  <DocOption>
            <name>A4</name>            
          </DocOption> 

          <DocOption>
            <name>LEGAL</name>            
          </DocOption>

          <DocOption>
            <name>EXECUTIVE</name>            
          </DocOption>

		  <DocOption>
            <name>11X17</name>            
          </DocOption>   

		  <DocOption>
            <name>ENV_10</name>            
          </DocOption>

	      <DocOption>
            <name>ENV_MONARCH</name>            
          </DocOption> 

	      <DocOption>
            <name>ENV_C5</name>            
          </DocOption>   

	      <DocOption>
            <name>ENV_DL</name>            
          </DocOption>   

          <DocOption>
            <name>ENV_B5</name>            
          </DocOption>   

		  <DocOption>
            <name>A3</name>            
          </DocOption>   
   
		  <DocOption>
			<name>B4</name>            
		  </DocOption>   

		  <DocOption>
			<name>A5</name>            
		  </DocOption>   

		  <DocOption>
			<name>B5</name>            
		  </DocOption>   

		  <DocOption>
			<name>B5_ISO</name>            
		  </DocOption>   

		  <DocOption>
			<name>DBL_JAPANESE_POSTCARD_ROTATED</name>            
		  </DocOption>   

		  <DocOption>
			<name>8K_273_394</name>            
		  </DocOption>

		  <DocOption>
			<name>16K_197_273</name>            
		  </DocOption>      

		  <DocOption>
			<name>12X18</name>            
		  </DocOption> 
		
		  <DocOption>
			<name>8_5X13</name>            
		  </DocOption>  
		  			  
		  <DocOption>
			<name>EXECUTIVE_JIS</name>           
		  </DocOption>     
		  
		  <DocOption>
			<name>A2</name>            
		  </DocOption>  
		  			  
		  <DocOption>
			<name>CSHEET</name>           
		  </DocOption>      

         </DocFeature>

  <DocFeature>
          <name>MediaType</name>
          <resource_id>6191</resource_id>
          <help_id>15569</help_id>
          <select_option>Auto</select_option>
          <hidden>False</hidden>
          
          <DocOption>
             <name>Auto</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>PLAIN</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>PREPRINTED</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
           <DocOption>
             <name>LETTERHEAD</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>       
          <DocOption>
             <name>TRANSPARENCY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>PREPUNCHED</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>LABELS</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
           <DocOption>
             <name>BOND</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>                 
           <DocOption>
             <name>RECYCLED</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>  
           <DocOption>
             <name>COLOR</name>
             <bitmap_id>299</bitmap_id>
          </DocOption> 
          <DocOption>
             <name>LIGHT</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HEAVY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>CARDSTOCK</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>GLOSS</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>   
          <DocOption>
             <name>HEAVY_GLOSSY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>  
          <DocOption>
             <name>NON_HP_HEAVY_GLOSSY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>    
          <DocOption>
             <name>GLOSSY_FILM</name>
             <bitmap_id>299</bitmap_id>
          </DocOption> 
          <DocOption>
             <name>ENVELOPE</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>                                        
        </DocFeature>
        
      <DocFeature>
          <name>Orientation</name>
          <resource_id>6244</resource_id>
          <help_id>15479</help_id>
          <select_option>PORTRAIT</select_option>
          <hidden>False</hidden>
          
           <DocOption>
             <name>PORTRAIT</name>
             <bitmap_id>310</bitmap_id>
          </DocOption>
          <DocOption>
             <name>LANDSCAPE_CC90</name>
             <bitmap_id>310</bitmap_id>
          </DocOption>
          </DocFeature>
              
      <DocFeature>
          <name>Duplex</name>
          <resource_id>6193</resource_id>
          <help_id>15292</help_id>
          <select_option>NONE</select_option>
          <hidden>False</hidden>

           <DocOption>
             <name>NONE</name>
		<resource_id>3160</resource_id>
	  </DocOption>
	  <DocOption>
	      <name>VERTICAL</name>
		<resource_id>6214</resource_id>
	  </DocOption>
	  <DocOption>
	      <name>HORIZONTAL</name>
		<resource_id>6215</resource_id>
	  </DocOption>
        </DocFeature>
        
	<DocFeature>
          <name>PagesPerSheet</name>
          <resource_id>815</resource_id>
          <help_id>15480</help_id>
          <select_option>1</select_option>

          <DocOption>
             <name>1</name>
             <resource_id>3300</resource_id>
             <bitmap_id>329</bitmap_id>
          </DocOption>
          <DocOption>
             <name>2</name>
             <resource_id>3301</resource_id>
             <bitmap_id>331</bitmap_id>
          </DocOption>                
          <DocOption>
             <name>4</name>
             <resource_id>3302</resource_id>
             <bitmap_id>333</bitmap_id>
          </DocOption>
          <DocOption>
             <name>6</name>
             <resource_id>3303</resource_id>
             <bitmap_id>335</bitmap_id>
          </DocOption>          
          <DocOption>
             <name>9</name>
             <resource_id>3304</resource_id>
             <bitmap_id>339</bitmap_id>
          </DocOption>
          <DocOption>
             <name>16</name>
             <resource_id>3305</resource_id>
             <bitmap_id>341</bitmap_id>
          </DocOption>
      </DocFeature>
      <persistent_features>
        <persistent_feature feature_name="Copies" persistence_type="Always"/>
        <persistent_feature feature_name="PaperSize" persistence_type="Predefined"/>
        <persistent_feature feature_name="InputBin" persistence_type="Predefined"/>
        <persistent_feature feature_name="Collate" persistence_type="Always"/>
        <persistent_feature feature_name="Orientation" persistence_type="Predefined"/>
      </persistent_features>

    </DocSetting>

	 <DocSetting>
      <name>Two-sided (Duplex) Printing</name>
      <resource_id>4276</resource_id> 
      <bitmap_id>331</bitmap_id>
      <custbitmap_id>332</custbitmap_id>
   
   <DocFeature>
          <name>InputBin</name>
          <resource_id>6192</resource_id>
          <help_id>14025</help_id>
          <select_option>Automatically Select</select_option>
          <hidden>False</hidden>

          <DocOption>
             <name>Automatically Select</name>             
          </DocOption>   
       
          <DocOption>
             <name>PrinterSelect</name>             
          </DocOption>

          <DocOption>
             <name>ManualFeed</name>             
          </DocOption>

           <DocOption>
             <name>Tray1</name>             
          </DocOption>

          <DocOption>
             <name>Tray2</name>             
          </DocOption>

          <DocOption>
             <name>Tray3</name>             
          </DocOption>

          <DocOption>
             <name>Tray4_2000</name>             
          </DocOption>
		  
       </DocFeature>     

        <DocFeature>
          <name>Stapling</name>
          <resource_id>4006</resource_id>
          <help_id>15106</help_id>
          <select_option>None</select_option>
          <hidden>False</hidden>           

          <DocOption>
            <name>None</name>
          </DocOption>
          <DocOption>
            <name>1parallel</name>
          </DocOption>
         <DocOption>
            <name>1diagonal</name>
          </DocOption>
          <DocOption>
            <name>2parallel</name>
          </DocOption>
          <DocOption>
            <name>3parallel</name>
          </DocOption>
          <DocOption>
            <name>6parallel</name>
          </DocOption>
           <DocOption>
            <name>Stitching</name>
          </DocOption>
         
      </DocFeature> 
      
        <DocFeature>
          <name>PaperSize</name>
          <resource_id>6190</resource_id>
          <help_id>15284</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>81</name>
                  <select_option>A4</select_option>
              </case>
              <case_default>
                  <select_option>A4</select_option>
              </case_default>
          </switch>

          
          <DocOption>
            <name>LETTER</name>            
          </DocOption>

		  <DocOption>
            <name>A4</name>            
          </DocOption> 

          <DocOption>
            <name>LEGAL</name>            
          </DocOption>

          <DocOption>
            <name>EXECUTIVE</name>            
          </DocOption>

		  <DocOption>
            <name>11X17</name>            
          </DocOption>   

		  <DocOption>
            <name>ENV_10</name>            
          </DocOption>

	      <DocOption>
            <name>ENV_MONARCH</name>            
          </DocOption> 

	      <DocOption>
            <name>ENV_C5</name>            
          </DocOption>   

	      <DocOption>
            <name>ENV_DL</name>            
          </DocOption>   

          <DocOption>
            <name>ENV_B5</name>            
          </DocOption>   

		  <DocOption>
            <name>A3</name>            
          </DocOption>   
   
		  <DocOption>
			<name>B4</name>            
		  </DocOption>   

		  <DocOption>
			<name>A5</name>            
		  </DocOption>   

		  <DocOption>
			<name>B5</name>            
		  </DocOption>   

		  <DocOption>
			<name>B5_ISO</name>            
		  </DocOption>   

		  <DocOption>
			<name>DBL_JAPANESE_POSTCARD_ROTATED</name>            
		  </DocOption>   

		  <DocOption>
			<name>8K_273_394</name>            
		  </DocOption>

		  <DocOption>
			<name>16K_197_273</name>            
		  </DocOption>      

		  <DocOption>
			<name>12X18</name>            
		  </DocOption> 
		
		  <DocOption>
			<name>8_5X13</name>            
		  </DocOption>  
		  			  
		  <DocOption>
			<name>EXECUTIVE_JIS</name>           
		  </DocOption>     
		  
		  <DocOption>
			<name>A2</name>            
		  </DocOption>  
		  			  
		  <DocOption>
			<name>CSHEET</name>           
		  </DocOption>  
                    
       </DocFeature>            
      
      <DocFeature>
          <name>Orientation</name>
          <resource_id>6244</resource_id>
          <help_id>15479</help_id>
          <select_option>PORTRAIT</select_option>
          <hidden>False</hidden>
          
           <DocOption>
             <name>PORTRAIT</name>
             
          </DocOption>
          <DocOption>
             <name>LANDSCAPE_CC90</name>
             
          </DocOption>
          
      </DocFeature>
         
         <DocFeature>
          <name>Duplex</name>
          <resource_id>6193</resource_id>
          <help_id>15292</help_id>
          <select_option>VERTICAL</select_option>
          <hidden>False</hidden>

           <DocOption>
	      <name>VERTICAL</name>
		<resource_id>6214</resource_id>
	  </DocOption>
	  <DocOption>
	      <name>HORIZONTAL</name>
		<resource_id>6215</resource_id>
	  </DocOption>
        </DocFeature>
     <persistent_features>
       <persistent_feature feature_name="Copies" persistence_type="Always"/>
       <persistent_feature feature_name="PaperSize" persistence_type="Predefined"/>
       <persistent_feature feature_name="InputBin" persistence_type="Predefined"/>
       <persistent_feature feature_name="Collate" persistence_type="Always"/>
       <persistent_feature feature_name="Orientation" persistence_type="Predefined"/>
     </persistent_features>

   </DocSetting>

          
    <DocSetting>
      <name>Factory Defaults</name>
      <resource_id>5997</resource_id> 
      <bitmap_id>325</bitmap_id>
      <custbitmap_id>326</custbitmap_id>
   
   <DocFeature>
          <name>InputBin</name>
          <resource_id>6192</resource_id>
          <help_id>14025</help_id>
          <select_option>Automatically Select</select_option>
          <hidden>False</hidden>
          <Disabled>True</Disabled>
          
          <DocOption>
             <name>Automatically Select</name>
             
          </DocOption>

     </DocFeature>
     
     <DocFeature>
          <name>Stapling</name>
          <resource_id>4006</resource_id>
          <help_id>15106</help_id>
          <select_option>None</select_option>
          <hidden>False</hidden>
          <Disabled>True</Disabled>          

          <DocOption>
            <name>None</name>
            
          </DocOption>
      </DocFeature>
         
     <DocFeature>
          <name>PaperSize</name>
          <resource_id>6190</resource_id>
          <help_id>15284</help_id>
                              
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>81</name>
                  <select_option>A4</select_option>
              </case>
              <case_default>
                  <select_option>A4</select_option>
              </case_default>
          </switch>
          <hidden>False</hidden>
          <Disabled>True</Disabled>

          
          <DocOption>
            <name>Letter</name>
            
          </DocOption>
          
                      
          <DocOption>
            <name>A4</name>       
          </DocOption>         
          

     </DocFeature>
     
     <DocFeature>
          <name>Orientation</name>
          <resource_id>6244</resource_id>
          <help_id>15479</help_id>
          <select_option>PORTRAIT</select_option>
          <hidden>False</hidden>
          <Disabled>True</Disabled>

          <DocOption>
             <name>PORTRAIT</name>
             
          </DocOption>
          <DocOption>
             <name>LANDSCAPE_CC90</name>
             
          </DocOption>
        </DocFeature>
      
      <DocFeature>
          <name>Duplex</name>
          <resource_id>6193</resource_id>
          <help_id>15292</help_id>
          <select_option>None</select_option>
          <hidden>False</hidden>
          <Disabled>True</Disabled>
          
          <DocOption>
             <name>None</name>             
             <resource_id>3160</resource_id>
          </DocOption>
        </DocFeature>
      <persistent_features>
        <persistent_feature feature_name="Copies" persistence_type="Always"/>
        <persistent_feature feature_name="PaperSize" persistence_type="Predefined"/>
        <persistent_feature feature_name="InputBin" persistence_type="Predefined"/>
        <persistent_feature feature_name="Collate" persistence_type="Always"/>
        <persistent_feature feature_name="Orientation" persistence_type="Predefined"/>
      </persistent_features>

    </DocSetting>
     
   </DocUISettings>
      </helper>
    </component>
  </software>
</device>